TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Minimum ( elt-ord^fun a, ord^fun O ) -> elt-rng, elt-rng

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> A generator of the ideal R meet d*a*O where R is the coefficient ring of O and d is the denominator of a wrt O (d is the second return value). </shortdoc>

### Examples

x_QX := PolynomialAlgebra(Q); x_QY := PolynomialAlgebra(x_QX); x_f := x_QY.1^2+2; x_ff := FunctionField(x_f); x_O := MaximalOrderFinite(x_ff); x_p := PrimitiveElement(x_O); MinimalPolynomial(x_p, x_O);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack